﻿.overlay {
  position: relative;
}
.overlay.message {
  position: absolute;
  top: 0;
  left: 7%;
  background-color: white;
  z-index: 1000;
  margin: 5%;
  padding: 5%;
  border: 1px black solid;
}
.downloadButtonAnimation {
  /*animation: pulse 5s infinite;*/
  box-shadow: 0 0 0 0 rgba(27, 154, 247, 0.5);
  border-radius: 50%;
  background-color: white;
  cursor: pointer;
  -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}
.downloadButtonAnimation:hover {
  -webkit-animation: none;
  -moz-animation: none;
  -ms-animation: none;
  animation: none;
}
@-webkit-keyframes pulse {
  0% {
    box-shadow: 0 0 0 2px rgba(27, 154, 247, 0.3);
  }
  70% {
    box-shadow: 0 0 0 10px rgba(27, 154, 247, 0.3);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(27, 154, 247, 0.3);
  }
}
@-moz-keyframes pulse {
  0% {
    box-shadow: 0 0 0 2px rgba(27, 154, 247, 0.3);
  }
  70% {
    box-shadow: 0 0 0 10px rgba(27, 154, 247, 0.3);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(27, 154, 247, 0.3);
  }
}
@-ms-keyframes pulse {
  0% {
    box-shadow: 0 0 0 2px rgba(27, 154, 247, 0.3);
  }
  70% {
    box-shadow: 0 0 0 10px rgba(27, 154, 247, 0.3);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(27, 154, 247, 0.3);
  }
}
@keyframes pulse {
  0% {
    box-shadow: 0 0 0 2px rgba(27, 154, 247, 0.3);
  }
  70% {
    box-shadow: 0 0 0 10px rgba(27, 154, 247, 0.3);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(27, 154, 247, 0.3);
  }
}
.DownloadEmailSchedule {
  position: absolute;
  top: 0%;
  right: 25%;
  z-index: 100;
}
.divDownloadEmailSchedule {
  padding: 15px;
  background-color: White;
  border: solid 1px gray;
  border-radius: 8px 8px 8px 8px;
  -moz-border-radius: 8px 8px 8px 8px;
  -webkit-border-radius: 8px 8px 8px 8px;
}
.bookedTextLabel {
  margin-left: 90%;
  white-space: nowrap;
}
.panelAutomaticSteps {
  position: relative;
  color: #333333;
  line-height: 18px;
  font-size: 9pt;
  padding: 5px 5px 5px 5px;
  text-align: left;
  margin-top: -1%;
}
.panelModeAuto {
  border-top: 1px Solid #1b9af7;
  border-bottom: 1px Solid #1b9af7;
  padding-top: 0.5%;
  padding-bottom: 0.5%;
}
.GridViewHeader {
  background-repeat: repeat-x;
  color: #333333;
  font-size: 10pt;
  font-weight: bold;
  line-height: 22px;
  margin: 5px 75px 0px 75px;
  padding: 5px 60px 10px 60px;
  width: 715px;
  border-radius: 5px 5px 0px 0px;
  -moz-border-radius: 5px 5px 0px 0px;
  -webkit-border-radius: 5px 5px 0px 0px;
  border: 1px solid white;
}
.GridViewRow {
  border: 1px solid white;
}
.GridViewPager {
  background-color: #F5F5F5;
  border: solid 1px #DDDDDD;
  background-repeat: repeat-x;
  color: #333333;
  font-size: 9pt;
  font-weight: bold;
  line-height: 22px;
  margin: 5px 75px 0px 75px;
  padding: 5px 60px 10px 60px;
  width: 715px;
  border-radius: 5px 5px 0px 0px;
  -moz-border-radius: 5px 5px 0px 0px;
  -webkit-border-radius: 5px 5px 0px 0px;
}
.cmdAutoPrev {
  margin-top: 10%;
  z-index: 10;
}
.cmdAutoNext {
  margin-top: 10%;
  z-index: 10;
}
.btnNext {
  margin-top: -9%;
}
input[type=checkbox] {
  width: 20px;
  height: 20px;
  vertical-align: middle;
}
input[type="checkbox"] + label {
  padding-left: 5px;
}
input[type=radio] {
  width: 17px;
  height: 17px;
  background-color: none;
  outline: none;
  vertical-align: middle;
}
input[type="radio"] + label {
  padding-left: 5px;
  padding-right: 15px;
}
.chkRed input[type="checkbox"] {
  box-shadow: inset 0 0 1px 1px rgba(255, 0, 0, 0.6), 0 0 1px 1px rgba(255, 0, 0, 0.6);
  -moz-box-shadow: inset 0 0 1px 1px rgba(255, 0, 0, 0.6), 0 0 1px 1px rgba(255, 0, 0, 0.6);
  -webkit-box-shadow: inset 0 0 1px 1px rgba(255, 0, 0, 0.6), 0 0 1px 1px rgba(255, 0, 0, 0.6);
}
.chkGreen input[type="checkbox"] {
  /*box-shadow: inset 0 0 1px 1px @Blue, 0 0 1px 1px @Blue;*/
  box-shadow: inset 0 0 1px 1px rgba(0, 255, 0, 0.6), 0 0 1px 1px rgba(0, 255, 0, 0.6);
  -moz-box-shadow: inset 0 0 1px 1px rgba(0, 255, 0, 0.6), 0 0 1px 1px rgba(0, 255, 0, 0.6);
  -webkit-box-shadow: inset 0 0 1px 1px rgba(0, 255, 0, 0.6), 0 0 1px 1px rgba(0, 255, 0, 0.6);
}
.SchedulePos {
  position: absolute;
  top: 158px;
  z-index: 10;
}
.ScheduleBox {
  background-color: White;
  border: solid 1px gray;
  border-radius: 8px 8px 8px 8px;
  -moz-border-radius: 8px 8px 8px 8px;
  -webkit-border-radius: 8px 8px 8px 8px;
  z-index: 10;
}
.table {
  table-layout: fixed;
  position: relative;
  margin-left: 0vh;
  margin-right: 10vw;
  overflow: auto;
  border: none;
}
.table th {
  font-size: 11pt;
  border: none;
  top: -5px;
  background-color: white;
  z-index: 1;
  position: -webkit-sticky;
  /* for Safari */
  position: sticky;
  width: 240px;
}
.table td {
  padding: 5px;
  font-size: 10pt;
  border: none;
}
#pnlSwitchAutoManualInner {
  width: 400px;
  font-size: 11pt;
}
.ParentBookingWarnings {
  width: 100%;
  margin-top: -1%;
  margin-bottom: 2px;
  margin-left: 0.1%;
  padding: 0.5%;
  background-color: #fec418;
  color: black;
}
.ParentBookingError {
  background-color: #ff4351;
  width: 100%;
  color: black;
}
.BookingHeader {
  color: #333333;
  height: 60px;
  width: 100%;
  margin-top: -1%;
  padding: 10px 7px 0px 7px;
}
.BookingBody {
  position: relative;
  width: 100%;
  text-align: center;
  margin-top: 0%;
}
.bookingButtons {
  width: 30px;
  height: 30px;
  line-height: 0;
  border-radius: 15px;
}
.offCenterButton {
  margin-left: 95px;
}
.table th:nth-child(1),
.table td:nth-child(1) {
  width: 0px;
}
.FormatRadioButtonHorizontalList {
  line-height: 1%;
  padding-right: 3px;
}
.ddlIntLanguage {
  margin-top: 2vh;
  bottom: -100vh;
}
@media only screen and (max-width: 767px) {
  /* phones  */
  /*#region Main Sections */
  .MainPanel,
  .ParentBooking {
    max-width: 550px;
  }
  .BookingHeader {
    margin-left: -2%;
    margin-top: -1%;
  }
  .BookkingBody {
    margin-bottom: -20%;
    margin-left: -35%;
  }
  .ParentBookingWarnings {
    margin-left: -1%;
    background-color: #fec418;
  }
  /*#endregion */
  /*#region Student Booking Table */
  .GridViewHeader {
    text-align: left;
    vertical-align: middle;
  }
  .table {
    margin-right: -10%;
  }
  .table th {
    font-size: 12pt;
    word-wrap: normal;
    width: -20vw;
  }
  .table td {
    padding: 0.5%;
    font-size: 11pt;
    word-wrap: normal;
    vertical-align: middle;
    text-align: center;
    width: -20vw;
  }
  .table th:nth-child(1),
  .table td:nth-child(1) {
    width: 0px;
    height: 0px;
  }
  .table th:nth-child(2),
  .table td:nth-child(2) {
    width: 5vw;
  }
  .table th:nth-child(3) {
    left: 0px;
    position: -webkit-sticky;
    /* for Safari */
    position: sticky;
    z-index: 2;
    width: 5vw;
  }
  .table td:nth-child(3) {
    background-color: rgba(255, 255, 255, 0.9);
    left: 0px;
    position: -webkit-sticky;
    /* for Safari */
    position: sticky;
    width: 5vw;
  }
  .table th:nth-child(4),
  .table td:nth-child(4) {
    width: 5vw;
  }
  .table th:nth-child(5),
  .table td:nth-child(5),
  .table th:nth-child(6),
  .table td:nth-child(6) {
    width: 5vw;
  }
  /*#endregion*/
  /*#region Booking Mode Panel */
  .StepsPanel {
    position: relative;
    margin-left: -1%;
    margin-top: 7%;
  }
  .panelModeAuto {
    margin-left: 0%;
  }
  .pnlAuto {
    margin-left: -19%;
    margin-top: -7%;
    width: 340px;
  }
  #cmdAutoPrev {
    margin-left: 5%;
  }
  #cmdAutoNext {
    margin-top: 3%;
  }
  .btnNext {
    margin-left: 76vw;
    margin-top: -21%;
  }
  .btnPrev {
    margin-left: -7%;
    margin-top: 2%;
  }
  /*#endregion*/
  /*#region Download/Email Pop up */
  .SchedulePos {
    margin-top: 20%;
    margin-left: -50%;
  }
  a#cmdSchedule.button {
    width: 20%;
  }
  /*#endregion*/
  #pnlAuto1.b {
    font-size: medium;
  }
  #ParentBookingWarnings {
    margin-left: 1%;
  }
  #pnlLogin1 {
    margin-left: -180%;
  }
  .ddlIntLanguage {
    margin-left: 10%;
  }
  .DownloadEmailSchedule {
    right: 10%;
  }
  .bookedTextLabel {
    margin-left: 10%;
    white-space: nowrap;
  }
}